uuid: 478554d9-15f1-4bc4-b087-4c91175080c8
langcode: en
status: true
dependencies:
  config:
    - node.type.blog
id: node.blog.status
field_name: status
entity_type: node
bundle: blog
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
